using System;
using Quik.FreeType;

namespace Quik.Media.Defaults
{
    public static class FTProvider
    {
        private static FTLibrary _ft;
        public static FTLibrary Ft => _ft;

        static FTProvider()
        {
            FT.InitFreeType(out _ft);
        }
    }
}